<?
include_once(_DIR_EXT.'/HTML/c_page_XML_AJAX.php') ;
class c_page_ajax extends c_page_XML_AJAX
{
  function get_cur_time()
  { $format=($_POST['format'])? $_POST['format']:'d.m.Y H:i:s' ;
    $this->add_element('panel_top_time.HTML',date($format,time())) ;
  }

}